<h1>Bulletins</h1>
<%# BEGIN %>
<% @bulletins.each do |bulletin| %>
  <% if bulletin.published %>
    <h3><%= link_to bulletin.title, bulletin_path(bulletin)%></h3>
    <p><%= bulletin.body %></p>
  <% end %>
<% end %>
<%# END %>
